:: PlayerAdvance.org ::  

Précédent   :: PlayerAdvance.org :: > :: Jeux Video :: > Divers > [PSP] Divers

[PSP] Divers Si vous ne savez pas où mettre votre sujet, ne cherchez plus, c'est ici.

Publicité

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 07/08/2010, 11h45   #1
Tiwaz
Newser
 
Date d'inscription: 18/03/2007
Localisation: Un coin trop froid...
Messages: 739
Par défaut Problème Homebrew PSP

Bonjour,

Cela fait bien 6 mois que je n'ai pas retouché à ma PSP, et avec un peu de temps devant moi, j'ai tenté de m'amuser avec l'émulation sur PSP.
Or, dès que je lance un émulateur, j'ai droit à un beau "Problème 8002014C".

En écumant le Woueb, je n'ai pas trouvé de solution. Je suis en 5.02 GenA sur une PSP TA82. Si quelqu'un à une idée, je suis preneur.
__________________
Un langage de programmation est censé être une façon conventionnelle de donner des ordres à un ordinateur. Il n'est pas censé être obscur, bizarre et plein de pièges subtils, ça ce sont les attributs de la magie.
Tiwaz est déconnecté   Réponse avec citation

Publicité

Vieux 07/08/2010, 12h50   #2
Uglak
Membre confirmé
 
Date d'inscription: 18/12/2007
Localisation: Lyon
Messages: 165
Par défaut

Essaye d'abord d'installer le dernier firmware en date, le 5.50 GEN D2. Tu peux l'installer directement à partir du 5.02 GEN A : http://www.pspgen.com/custom-firmwar...nt-191434.html

Sinon, tu as bien pris les dernières versions pour les émulateurs (disponibles sur PSPGEN) ? Tu les mets bien dans le dossier GAME ? (et non GAME150, GAME5XX ou autres)

Dernière modification par Uglak ; 07/08/2010 à 12h57.
Uglak est déconnecté   Réponse avec citation
Vieux 07/08/2010, 14h11   #3
Riolehh
Ptite allumeuse
 
Date d'inscription: 08/05/2006
Localisation: Aux côtés d'une petite créature prénommée "chat".
Messages: 2 929
Voir les codes amis Nintendo DS Voir les codes amis Wii
Par défaut

Tu n'as peut-être pas le kernel 1.50 aussi, et il me semble que les firmwares GEN ne les ont pas.

Tu peux tenter d'entrer dans le Recovery (R au démarrage) -> Configuration -> Game folder homebrew tu le mets sur 1.50 Kernel, mais je sais pas si ça va marcher

Sinon tu installes la Time Machine et tu fais en sorte d'appuyer sur un des boutons de la croix directionnelle au démarrage de la PSP pour lancer le firmware 1.50 pour lancer tes vieux homebrews.
Riolehh est déconnecté   Réponse avec citation
Vieux 07/08/2010, 14h18   #4
Tiwaz
Newser
 
Date d'inscription: 18/03/2007
Localisation: Un coin trop froid...
Messages: 739
Par défaut

Citation:
Envoyé par Uglak Voir le message
Essaye d'abord d'installer le dernier firmware en date, le 5.50 GEN D2. Tu peux l'installer directement à partir du 5.02 GEN A : http://www.pspgen.com/custom-firmwar...nt-191434.html

Sinon, tu as bien pris les dernières versions pour les émulateurs (disponibles sur PSPGEN) ? Tu les mets bien dans le dossier GAME ? (et non GAME150, GAME5XX ou autres)
Ok, je ne m'étais pas encore attaqué aux mises à jour, donc je demandais à tout hasard, puisqu'en théorie, il n'aurait pas dû y avoir de problème.

Petite remarque pour le 5.50 GEN D2, qui modifie les paramètres, c'est quand même dommage d'activer par défaut le lancement de l'UMD. (J'ai toujours un UMD dans ma console).

De plus, DGEN et PSPMaster ne sont plus mis à jour? (quoique, sur ces consoles, il n'y a pas grand chose )
__________________
Un langage de programmation est censé être une façon conventionnelle de donner des ordres à un ordinateur. Il n'est pas censé être obscur, bizarre et plein de pièges subtils, ça ce sont les attributs de la magie.
Tiwaz est déconnecté   Réponse avec citation
Vieux 07/08/2010, 14h36   #5
Riolehh
Ptite allumeuse
 
Date d'inscription: 08/05/2006
Localisation: Aux côtés d'une petite créature prénommée "chat".
Messages: 2 929
Voir les codes amis Nintendo DS Voir les codes amis Wii
Par défaut

Citation:
Envoyé par Tiwaz Voir le message
Petite remarque pour le 5.50 GEN D2, qui modifie les paramètres, c'est quand même dommage d'activer par défaut le lancement de l'UMD. (J'ai toujours un UMD dans ma console).
Ça a toujours été les paramètres par défaut, et à la limite de ça prend 5 minutes de tout remettre bien
Riolehh est déconnecté   Réponse avec citation
Vieux 07/08/2010, 14h40   #6
Uglak
Membre confirmé
 
Date d'inscription: 18/12/2007
Localisation: Lyon
Messages: 165
Par défaut

Effectivement, ces émulateurs datent de 2006, et ont besoin du kernel 1.5 pour fonctionner, qui n'est pas disponible pour les derniers firmwares GEN.

Tu peux installer la Time Machine en suivant ce tuto : http://gueux-forum.net/index.php?showtopic=237356

Edit : Il semble y avoir d'autres émulateurs du même genre sur PSP, plus récents : Picodrive pour la Megadrive/MegaCD, et bien sûr Masterboy de Brunni pour Game Gear et Master System !

Dernière modification par Uglak ; 07/08/2010 à 14h55.
Uglak est déconnecté   Réponse avec citation
Vieux 11/08/2010, 19h53   #7
Tiwaz
Newser
 
Date d'inscription: 18/03/2007
Localisation: Un coin trop froid...
Messages: 739
Par défaut

Citation:
Envoyé par Uglak Voir le message
Essaye d'abord d'installer le dernier firmware en date, le 5.50 GEN D2. Tu peux l'installer directement à partir du 5.02 GEN A : http://www.pspgen.com/custom-firmwar...nt-191434.html


Le plus mauvais conseil que j'ai jamais eu sur ce Forum.
Ce firmware m'a pourri toutes mes sauvegardes... Alors oui, j'ai pu tester les joies de l'émulation, mais ma sauvegarde Disgaea et TOUTES mes autres sauvegardes sont mortes (données endommagées). Et c'est un bug connus et traité dans pas mal de forum, sans solution actuellement. J'aurais aimé être prévenu. Là, j'avoue, je suis un peu beaucoup dégouté.
__________________
Un langage de programmation est censé être une façon conventionnelle de donner des ordres à un ordinateur. Il n'est pas censé être obscur, bizarre et plein de pièges subtils, ça ce sont les attributs de la magie.
Tiwaz est déconnecté   Réponse avec citation
Vieux 11/08/2010, 20h01   #8
Uglak
Membre confirmé
 
Date d'inscription: 18/12/2007
Localisation: Lyon
Messages: 165
Par défaut

Ah oui, le D3 a des problèmes à ce niveau là... Je crois que j'avais eu le même problème, mais il est vite réparé : il faut retourner en 5.50 GEN D2. Pour cela, faire la mise à jour 5.50 GEN D, puis celle du D2. Bien sûr, comme toute mise à jour de firmware, celles-ci ne sont pas sans risques, tu peux prévoir un kit Pandora si tu veux, et suis bien les instructions (pas de thèmes officieux par exemple). C'est la méthode que j'avais faite, mais sans kit Pandora (impossible de pandoriser avec ma PSP).

Edit : ou alors plus simplement ça (jamais essayé)

Alors oui c'est un bug connu, traité dans pas mal de forum, mais il y a pas mal de solutions (j'en ai vu 2 ou 3 autres).

Dernière modification par Uglak ; 11/08/2010 à 20h09.
Uglak est déconnecté   Réponse avec citation
Vieux 12/08/2010, 18h00   #9
Tiwaz
Newser
 
Date d'inscription: 18/03/2007
Localisation: Un coin trop froid...
Messages: 739
Par défaut

Citation:
Envoyé par Uglak Voir le message
Edit : ou alors plus simplement ça (jamais essayé)
Merci, mais malgré tout, le conseil de départ était bien mauvais. Les nouveaux firmware pspgen semblent quand même pas top.
Enfin, tout remarche. Ouf.

Conseil à tous, faites attentions avec ce genre de firmware, attendez du temps, et vérifiez les forums pour connaitre d'éventuels problèmes (Pour ma part, comme il était conseillé par un membre de pa.org, j'ai fait un peu trop confiance...)
__________________
Un langage de programmation est censé être une façon conventionnelle de donner des ordres à un ordinateur. Il n'est pas censé être obscur, bizarre et plein de pièges subtils, ça ce sont les attributs de la magie.
Tiwaz est déconnecté   Réponse avec citation
Vieux 12/08/2010, 19h12   #10
Uglak
Membre confirmé
 
Date d'inscription: 18/12/2007
Localisation: Lyon
Messages: 165
Par défaut

Désolé, je suis allé à un peu vite et j'avais pas fait gaffe que ce problème de sauvegardes était si important, je croyais qu'il touchait que certains jeux comme à chaque mise à jour de firmware (un vieux problème, peut être plus d'actualité : genre si tu jouais à un jeu demandant le 5.00 alors que t'es en 4.00, si tu upgradais t'avais sûrement une sauvegarde corrompue).

Les firmwares GEN sont aussi fiables que les M33, dans les deux cas y'a des versions ratées et des versions excellentes. Après, si tu t'en tapes des .iso, tu peux rester sur la version que tu veux, les nouvelles versions proposent surtout des patchs pour les jeux et quelques petits bonus.
Uglak est déconnecté   Réponse avec citation
Vieux 13/08/2010, 07h25   #11
Tiwaz
Newser
 
Date d'inscription: 18/03/2007
Localisation: Un coin trop froid...
Messages: 739
Par défaut

Citation:
Envoyé par Uglak Voir le message
Désolé, je suis allé à un peu vite et j'avais pas fait gaffe que ce problème de sauvegardes était si important, je croyais qu'il touchait que certains jeux comme à chaque mise à jour de firmware (un vieux problème, peut être plus d'actualité : genre si tu jouais à un jeu demandant le 5.00 alors que t'es en 4.00, si tu upgradais t'avais sûrement une sauvegarde corrompue).

Les firmwares GEN sont aussi fiables que les M33, dans les deux cas y'a des versions ratées et des versions excellentes. Après, si tu t'en tapes des .iso, tu peux rester sur la version que tu veux, les nouvelles versions proposent surtout des patchs pour les jeux et quelques petits bonus.
Pour ma part, je veux juste les homebrew, et jouer à mes jeux PSP. C'est un sacré problème les homebrews sur PSP (et sur Wii accessoirement) qui dépendent d'un firmware, d'une mise à jour.
Et puis, dans les derniers bon jeu PSP, honnêtement, il y a quoi?
__________________
Un langage de programmation est censé être une façon conventionnelle de donner des ordres à un ordinateur. Il n'est pas censé être obscur, bizarre et plein de pièges subtils, ça ce sont les attributs de la magie.
Tiwaz est déconnecté   Réponse avec citation
Vieux 13/08/2010, 07h40   #12
Uglak
Membre confirmé
 
Date d'inscription: 18/12/2007
Localisation: Lyon
Messages: 165
Par défaut

Les homebrews sur PSP marchent sur à peu près toutes les versions. Par contre, les très vieux, genre ceux de 2006 et avant qui demandant le kernel 1.5 uniquement, fonctionnent uniquement sur 1.5 ou sur un CF avec kernel 1.5 (ce qui n'est plus le cas des GEN).

En derniers bons jeux PSP : Persona 3 Portable, Metal Gear Solid Peace Walker, Everybody Tennis est sympathique (autant que Evorybody Golf), Modnations Racer sympa aussi, What Did I Do To Deserve This My Lord 2. Et Kingdom Hearts en septembre. C'est vrai que y'a pas eu beaucoup de sorties ces 6 derniers moi, les mois d'avant m'ont plus marqué, mais rien que les deux premiers valent vraiment le coup, et bien que Persona 3 Portable soit une reprise d'un jeu PS2, il reste vraiment bien et est devenu plus maniable.
Uglak est déconnecté   Réponse avec citation
Vieux 13/08/2010, 14h03   #13
Yodajr
Administrateur
 
Date d'inscription: 09/11/2005
Messages: 3 750
Par défaut

Citation:
Envoyé par Tiwaz Voir le message
Pour ma part, je veux juste les homebrew, et jouer à mes jeux PSP. C'est un sacré problème les homebrews sur PSP (et sur Wii accessoirement) qui dépendent d'un firmware, d'une mise à jour.
C'est pas les HB qui dépendent, c'est les jeux.
Si c'était pas les jeux, tous les HB seraient restées en 1.00
Y'a eu le passage au 1.50 puis au 2.XX
C'est tout. C'est à dire que si tu veux utiliser TOUS les HB qui existent, tu reste en 5.00M33 qui possède lui le kernel 1.50 pour la compatibilité HB.
Mais les jeux récents ne passerons pas, donc tu upgrade vers un CF "piratage only", mais tu perds la compatibilité avec les vieux HB en 1.00 et 1.50.
Avec la time machine ce n'est pas un choix si difficile que ça.

Quand à ta dernière question, honnêtement, elle sent pas le troll ?
Yodajr est déconnecté   Réponse avec citation
Vieux 13/08/2010, 14h26   #14
Tiwaz
Newser
 
Date d'inscription: 18/03/2007
Localisation: Un coin trop froid...
Messages: 739
Par défaut

Citation:
Envoyé par Yodajr Voir le message
C'est tout. C'est à dire que si tu veux utiliser TOUS les HB qui existent, tu reste en 5.00M33 qui possède lui le kernel 1.50 pour la compatibilité HB.
Oui, mais non, il suffit de voir mon premier message. En 5.00M33, j'avais des erreurs sur les homebrews, que je n'ai plus maintenant.


Citation:
Envoyé par Yodajr Voir le message
Quand à ta dernière question, honnêtement, elle sent pas le troll ?
Oui un peu. Disons que n'ayant pas acheté de jeux récents, ma version de firmware me convenait jusqu'à ce que je veuilles tester des émulateurs. Et puis, après, il y a forcement des gens qui se sentiront obligé de me faire la liste des bons jeux récents (Merci Uglak), qui me permettra de me remettre à jour

P.S En ce qui concerne "What Did I Do To Deserve This My Lord", j'ai vraiment du mal à comprendre le concept et l'intérêt. Si quelqu'un pouvait m'éclairer.
__________________
Un langage de programmation est censé être une façon conventionnelle de donner des ordres à un ordinateur. Il n'est pas censé être obscur, bizarre et plein de pièges subtils, ça ce sont les attributs de la magie.
Tiwaz est déconnecté   Réponse avec citation
Vieux 13/08/2010, 14h38   #15
Uglak
Membre confirmé
 
Date d'inscription: 18/12/2007
Localisation: Lyon
Messages: 165
Par défaut

En fin de compte, les émulateurs que tu voulais fonctionnent avec le 5.50 GEN D2?

Citation:
P.S En ce qui concerne "What Did I Do To Deserve This My Lord", j'ai vraiment du mal à comprendre le concept et l'intérêt. Si quelqu'un pouvait m'éclairer.
Protéger ton seigneur en creusant des tunnel afin de construire un labyrinthe avec tout un écosystème à développer, pour avoir des monstres capables de résister aux attaques du héros. L'intérêt ? Faire face à des héros de plus en plus forts, en découvrant des monstres de plus en plus forts mais de plus en plus difficiles à créer. Assez addictif. Essaye directement le 2, il est plus facile (au début) et plus complet : tu n'as pas besoin de recommencer à la première mission si tu meurs, ce qui était le cas dans le 1.
Uglak est déconnecté   Réponse avec citation
Vieux 13/08/2010, 17h52   #16
Tiwaz
Newser
 
Date d'inscription: 18/03/2007
Localisation: Un coin trop froid...
Messages: 739
Par défaut

Citation:
Envoyé par Uglak Voir le message
En fin de compte, les émulateurs que tu voulais fonctionnent avec le 5.50 GEN D2?
Oui Merci pour ça quand même.

Citation:
Envoyé par Uglak Voir le message
Protéger ton seigneur en creusant des tunnel afin de construire un labyrinthe avec tout un écosystème à développer, pour avoir des monstres capables de résister aux attaques du héros.
Ca, c'est le discours marketing du jeu , et c'est ce que je pensais trouver en jouant. En pratique, je trouve que c'est très aléatoire, très dur de mettre en place une stratégie, de trouver et/ou d'avoir les bons monstres. J'ai peut être manqué un truc. Je retenterais.
__________________
Un langage de programmation est censé être une façon conventionnelle de donner des ordres à un ordinateur. Il n'est pas censé être obscur, bizarre et plein de pièges subtils, ça ce sont les attributs de la magie.
Tiwaz est déconnecté   Réponse avec citation
Vieux 13/08/2010, 20h14   #17
Yodajr
Administrateur
 
Date d'inscription: 09/11/2005
Messages: 3 750
Par défaut

Citation:
Envoyé par Tiwaz Voir le message
Oui, mais non, il suffit de voir mon premier message. En 5.00M33, j'avais des erreurs sur les homebrews
Citation:
Envoyé par Tiwaz Voir le message
Je suis en 5.02 GenA

Y'en a un des 2 qui ment, ou alors tu n'avais pas tout dit
Yodajr est déconnecté   Réponse avec citation
Réponse

Liens sociaux

Publicité



Utilisateurs regardant la discussion actuelle : 1 (0 membre(s) et 1 invité(s))
 
Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Navigation rapide

Discussions similaires
Discussion Auteur Forum Réponses Dernier message
PSP Love Calculator PSP : Un homebrew original J3r3mie Projets 12 03/09/2008 15h41
PSP Le hack PSP pour les n00bs Partie 1 Riolehh Articles et Tutos 44 12/08/2008 12h27
PSP La PSP Slim & Light Bap65 Articles et Tutos 158 15/01/2008 18h44
Zx-81 ou l'usine à homebrew PSP omg Les News 1 27/06/2007 23h30
Le voilà, le premier homebrew pour PSP 2.70 => 2.80 (non-flash) Doud_ Les News 5 26/09/2006 11h57


Fuseau horaire GMT +2. Il est actuellement 02h18.


Édité par : vBulletin® version 3.7.2
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd. Tous droits réservés.
Version française #16 par l'association vBulletin francophone
Design par Ass-Itch, DJP et Dr.Vince